
Installer - Refactor #30316

Tracker # 30315 (Resolved): Remove bootstrap RPM creation's dependency on puppet-certs and katello-certs-tools

Move bootstrap RPM creation to puppet-foreman_proxy_content

07/02/2020 05:55 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 2.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman_proxy_content/pull/272,

https://github.com/theforeman/puppet-ce

rts/pull/290,

https://github.com/theforeman/puppet-ce

rts/pull/294

  

Description

Associated revisions

Revision 7bf101dc - 07/10/2020 02:02 PM - Eric Helms

Fixes #30316: Move bootstrap RPM generation from puppet-certs

Revision 953261ff - 07/10/2020 03:48 PM - Eric Helms

Refs #30316: Drop bootstrap RPM code

Revision d5348ec6 - 08/31/2020 12:38 PM - Eric Helms

Refs #30316: Cleanup bootstrap RPM generation code

History

#1 - 07/02/2020 07:17 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/272 added

#2 - 07/02/2020 07:18 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/290 added

#3 - 07/10/2020 02:02 PM - The Foreman Bot

- Fixed in Releases 2.2.0 added

#4 - 07/10/2020 03:01 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman_proxy_content|7bf101dc5507c90936b9e6169b91848ef106fe0f.

#5 - 07/15/2020 01:49 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-certs/pull/294 added

Powered by TCPDF (www.tcpdf.org)

05/14/2024 1/1

https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman_proxy_content/revisions/7bf101dc5507c90936b9e6169b91848ef106fe0f
http://www.tcpdf.org

